{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.nicothekid_skeleton_miner": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
				"array.skins[query.variant]"
			],
			"arrays": {
				"textures": {
					"Array.skins": [
						"Texture.variant_0_skeleton_miner",
						"Texture.variant_1_skeleton_miner_with_coal",
						"Texture.variant_2_skeleton_miner_with_copper",
						"Texture.variant_3_skeleton_miner_with_iron",
						"Texture.variant_4_skeleton_miner_with_gold",
						"Texture.variant_5_skeleton_miner_with_redstone",
						"Texture.variant_6_skeleton_miner_with_lapis_lazuli",
						"Texture.variant_7_skeleton_miner_with_amethyst",
						"Texture.variant_8_skeleton_miner_with_emerald",
						"Texture.variant_9_skeleton_miner_with_diamond"
					]
				}
			}
    }
  }
}
